# English translation
# Copyright (C) 2000 Free Software Foundation, Inc.
# Robert Brady <robert@susu.org.uk> 2000.
# Gareth Owen <gowen72@yahoo.com>, David Lodge <dave@cirt.net>, 2004.
# Bruce Cowan <bruce@bcowan.me.uk>, 2009, 2010, 2011.
# Chris Leonard <cjl@laptop.org>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: gimp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:02+0100\n"
"PO-Revision-Date: 2012-09-08 23:42-0400\n"
"Last-Translator: Chris Leonard <cjl@laptop.org>\n"
"Language-Team: Sugar Labs\n"
"Language: en_GB\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0\n"
"X-Project-Style: gnome\n"

msgid "From left to right"
msgstr "From left to right"

msgid "From right to left"
msgstr "From right to left"

msgid "Left justified"
msgstr "Left justified"

msgid "Right justified"
msgstr "Right justified"

msgid "Centered"
msgstr "Centred"

msgid "Filled"
msgstr "Filled"
